## dcraw 8.9.8-3

=== Makefile ===
BIN = $(DESTDIR)/usr/bin

all: dcraw.c
	gcc -o dcraw -O4 dcraw.c -lm -DNO_JPEG -DNO_LCMS
install: 
	install -d $(BIN)
	install ./dcraw $(BIN)
clean:
	rm -f dcraw
