## dcraw 8.9.8-1

=== debian/changelog ===
dcraw (8.9.8-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Gervasio Varela <gervasio@picandocodigo.com>  Mon, 12 Oct 2009 00:26:39 +0200
