=== debian/control ===
Source: dcraw
Section: user/graphics
Priority: extra
Maintainer: Gervasio Varela <gervasio@picandocodigo.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: dcraw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: dcraw is a command line program which is able to read numerous raw image formats, typically produced by high-end digital cameras. dcraw converts these images into the standard PPM and TIFF image formats.
 dcraw is an open source command line computer program which is able to read numerous raw image formats, typically produced by high-end digital cameras. dcraw converts these images into the standard PPM and TIFF image formats. This conversion is sometimes referred to as developing a raw image (by analogy with the process of film development) since it renders raw image sensor data (a "digital negative") into a viewable form.
