## dcraw 8.9.8-2

=== debian/changelog ===
dcraw (8.9.8-2) stable; urgency=low

  * Correction on the package description fields

 -- Gervasio Varela <gervasio@picandocodigo.com>  Wed, 21 Oct 2009 21:34:36 +0200

dcraw (8.9.8-1) stable; urgency=low

  * Initial release

 -- Gervasio Varela <gervasio@picandocodigo.com>  Mon, 12 Oct 2009 00:26:39 +0200
