## dcraw 8.9.8-3

=== debian/changelog ===
dcraw (8.9.8-3) stable; urgency=low

  * Another correction on the package description fields 

 -- Gervasio Varela <gervasio@picandocodigo.com>  Fri, 23 Oct 2009 00:11:15 +0200
