=== debian/control ===
Source: dcraw
Section: graphics
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Steve King <debian@invux.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, libjpeg-dev, liblcms1-dev, libjasper-dev
Standards-Version: 3.9.4
Homepage: http://www.cybercom.net/~dcoffin/dcraw/

Package: dcraw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: gphoto2, netpbm
Description: decode raw digital camera images
 This utility converts the native (RAW), format of various digital
 cameras into netpbm portable pixmap (.ppm) image.  Supports the
 following models: Canon, Kodak, Olympus, Nikon, Fuji, Minolta and
 Sigma (see http://www.cybercom.net/~dcoffin/dcraw/ for full list)
 Note: This utility does not read directly from the cameras, only
 the files after they have been downloaded, use gphoto2 for that.
