=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: dcraw
 Section: graphics
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Steve King <debian@invux.com>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libjpeg-dev, liblcms1-dev, libjasper-dev
+Maintainer: Steve King <debian@invux.com>
+Build-Depends: debhelper (>= 9), dh-autoreconf, libjpeg-dev, liblcms2-dev, libjasper-dev
 Standards-Version: 3.9.4
 Homepage: http://www.cybercom.net/~dcoffin/dcraw/
