## dcraw 9.27

=== debian/changelog ===
dcraw (9.27-1ubuntu1) yakkety; urgency=medium

  * Fix build failure by passing -Wl,--no-as-needed -llcms2 (LP: #1611001)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 26 Aug 2016 00:32:07 -0400

dcraw (9.27-1) unstable; urgency=medium

  [ Tobias Frost ]
  * dccleancrw: Patch to bail out if file cannot be opened. Closes: #715777

  [ Filip Hroch ]
  * New upstream version.
  * Removed dependency on Jasper. Closes: #818195
  * Improved autotools control files.
  * Updated (due git capabilities) getsource script.
  * Integrated CI test suite.

 -- Filip Hroch <hroch@physics.muni.cz>  Sun, 29 May 2016 19:02:56 +0200

dcraw (9.26-1) unstable; urgency=medium

  * QA upload.
  * Setting maintainer to QA.
  * New upstream version. Closes: #754388, #785019
  * New upstream version fixes CVE-2015-3885.
  * Refesh patch remove_LO_line_from_manpage.diff
  * Update d/copyright and add missing licenses. Closes: #634924
  * Bump SV to 3.9.8 -- no changes required.
  * Created git repository on collab-maint.
  * Include NMU changelogs. Closes: #750858
  * Change package priority to optional. Closes: #819652
  * Fix typo in manpage dcparse.1

 -- Tobias Frost <tobi@debian.org>  Sat, 30 Apr 2016 23:26:42 +0200
