=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: dcraw
 Section: graphics
-Priority: extra
-Maintainer: Steve King <debian@invux.com>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libjpeg-dev, liblcms2-dev, libjasper-dev
-Standards-Version: 3.9.4
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Filip Hroch <hroch@physics.muni.cz>
+Build-Depends: debhelper (>= 9), dh-autoreconf, libjpeg-dev, liblcms2-dev
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/dcraw.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/dcraw.git
 Homepage: http://www.cybercom.net/~dcoffin/dcraw/
 
 Package: dcraw
@@ -17,4 +21,3 @@
  Sigma (see http://www.cybercom.net/~dcoffin/dcraw/ for full list)
  Note: This utility does not read directly from the cameras, only
  the files after they have been downloaded, use gphoto2 for that.
-
