=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--no-as-needed -llcms2 

%:
	dh $@  --with autoreconf --parallel
