## dcraw 9.28

=== debian/changelog ===
dcraw (9.28-8) unstable; urgency=low

  * Bugfix related to unsigned int (Closes: #1087911)
  * Updated to the latest policy, copyright, and removed lintian for Optio.

 -- Filip Hroch <hroch@physics.muni.cz>  Mon, 03 Mar 2025 23:01:29 +0100

dcraw (9.28-7) unstable; urgency=low

  * Added missing feature macro
  * Reverted standards version.

 -- Filip Hroch <hroch@physics.muni.cz>  Tue, 11 Jun 2024 10:13:26 +0200

dcraw (9.28-6) unstable; urgency=low

  * Patch created to cast pointer returned by memmem() to (char *).
    Building has failed under alpha architecture.
  * Non-maintainer upload patch 9.28-5.1 included into VCS.
  * Standards version increased.

 -- Filip Hroch <hroch@physics.muni.cz>  Thu, 06 Jun 2024 00:08:35 +0200

dcraw (9.28-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/remove-duplicate-memmem.patch: created to avoid a FTBFS
    caused by a redundant duplicate implementation of memmem(). Thanks to
    Steve Langasek <steve.langasek@canonical.com>. (Closes: #1069909)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 25 May 2024 12:18:40 -0300

dcraw (9.28-5) unstable; urgency=low

  * Added missing headers for Fuji cameras; Closes: #1066465

 -- Filip Hroch <hroch@physics.muni.cz>  Tue, 26 Mar 2024 10:42:04 +0100

dcraw (9.28-4) unstable; urgency=low

  * Added missing headers. Closes: #1066465
  * Updated packaging: standards version, copyright.

 -- Filip Hroch <hroch@physics.muni.cz>  Mon, 18 Mar 2024 21:44:46 +0100

dcraw (9.28-3) unstable; urgency=medium

  * Written wrappers of fread(),fwrite(),fseek() library functions which
    checks their return values. If an input/output failure is detected,
    dcraw immediately exits with non-zero status and prints a descriptive
    message. Closes: #478701, #914447, #914453, #914454, #914459, #984761
  * Updated links; upstream has been moved to a new site.
  * Updated packaging: evolving standards, added metadata, lintian.

 -- Filip Hroch <hroch@physics.muni.cz>  Sun, 21 Nov 2021 23:15:39 +0100

dcraw (9.28-2) unstable; urgency=low

  * Fixed: stack-based buffer overflow bug. Closes: #906529
  * Fixed: NULL dereference bug. Closes: #906530
  * Bugfixes has been reported to upstream author Mr. Dave Coffin.

 -- Filip Hroch <hroch@physics.muni.cz>  Thu, 23 Aug 2018 18:07:41 +0200

dcraw (9.28-1) unstable; urgency=low

  * New upstream version.
  * Updated to latest Debian standards.
  * Updated autotools patch.
  * Added lcms2 library into configure.ac (Ubuntu bug no.1611001).
  * Added hardening options to debian/rules.
  * Switch-on high level of optimisation as upstream author recommends.
  * Removed obsolete --with-autoreconf option in debian/rules.
  * Fixed the bug CVE-2013-1438: dcraw (multiple vulnerabilities) mostly
    in JPEG/TIFF write routines. The patch has been applied by hand
    to reflect latest upstream source code changes. Closes: #721232
  * Fixed Index overflow in smal_decode_segment() bug. I patched also
    by hand. No tests performed (no data available). Closes: #864168
  * Funny false warning: lintian reports "spelling-error-in-binary
    usr/bin/dcraw Optio Option". The character string is correct
    designating Pentax Optio cameras.

 -- Filip Hroch <hroch@physics.muni.cz>  Tue, 31 Jul 2018 11:13:05 +0200
