=== debian/tests/control ===

Tests: check
Depends: netpbm, @
